{
  "id": 5496483,
  "name": "Frank C. Hawley, appellee, v. City of Chicago et al., appellants",
  "name_abbreviation": "Hawley v. City of Chicago",
  "decision_date": "1923-11-27",
  "docket_number": "Gen. No. 28,613",
  "first_page": "619",
  "last_page": "619",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 619"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 78,
    "char_count": 689,
    "ocr_confidence": 0.485,
    "sha256": "c13857601e131865f87534d3fb986dc1f9f520160e854dcb71b239abdbf356cc",
    "simhash": "1:0366583e757b9ab9",
    "word_count": 108
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank C. Hawley, appellee, v. City of Chicago et al., appellants."
    ],
    "opinions": [
      {
        "text": "Per Curiam.",
        "type": "majority",
        "author": "Per Curiam."
      }
    ],
    "attorneys": [
      "Francis X. Busch, Corporation Counsel, for appellants; Gilbert Giles Ogden, Assistant Corporation Counsel, and Cora B. Hirtzel, Assistant Corporation Counsel, of counsel. A. D. Gash, for appellee."
    ],
    "corrections": "",
    "head_matter": "Frank C. Hawley, appellee, v. City of Chicago et al., appellants.\nGen. No. 28,613.\nPetition for mandamus. Appeal from the Circuit Court of Cook county; the Hon. Francis S. Wilson, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1923.\nReversed with a finding of facts, following opinion in Firnhaber v. City of Chicago, p. 611, ante.\nOpinion filed November 27, 1923.\nCertiorari denied by Supreme Court (making opinion final).\nFrancis X. Busch, Corporation Counsel, for appellants; Gilbert Giles Ogden, Assistant Corporation Counsel, and Cora B. Hirtzel, Assistant Corporation Counsel, of counsel. A. D. Gash, for appellee."
  },
  "file_name": "0619-04",
  "first_page_order": 673,
  "last_page_order": 673
}
